/*
 Theme Name:   Biotech CEO Summit Europ - Prosperity Child 
 Theme URI:    https://themesharbor.com/downloads/prosperity/
 Description:  This is a child theme, based on Prosperity.
 Author:       Roher/Sprague Partners
 Author URI:   
 Template:     prosperity
 Version:      1.0.1
 Tags:
 Text Domain:  prosperity
*/

/* DO NOT USE @IMPORT RULE TO LOAD PARENT THEME STYLES. THEY ARE LOADED AUTOMATICALLY. ENTER YOUR STYLES AFTER THIS COMMENT. YOU CAN ALSO REMOVE THIS COMMENT. */


body, button, input, select, textarea {
    color: #79858b;
    font-family: Open Sans,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.75;
}

ol, ul {
    margin: 0 0 1.875rem;
}


.site-branding { padding-top: 13px;}
img.custom-logo { /*max-width: 233px; */
max-width: 300px;
}

.main-navigation { }

.main-navigation .container > div > ul > li {
	font-weight: bold;
}


.site-title, h1, h2, h3, h4, h5, h6 {
    color: #79858b;
}




/* header custom text */
div.header-custom-text { width: 70%; max-width: 70%; white-space: nowrap; color: #ffffff;}

div.brief-text { padding: 15px;}

/*featured text */
.brief-text, .front-block.featured-page .hentry .sub-title, .page .front-block.featured-page .grid-row .hentry .entry-title {
	font-size: 25px;
	font-size: 1.4rem;
}

/* Testimonials stuff */

section.front-block.front-testimonials { padding-top: 25px; padding-bottom: 25px;}


div.front-block-header {margin-bottom: 20px!important;}

article.jetpack-testimonial { margin-bottom: 5px;}

.jetpack-testimonial .testimonial-content {
	background: none;
	border-radius: 0px 0 0px 0;
	font-style: italic;
	margin-bottom: 0px;
	padding: 0px 0px 0px;
}


div.testimonial-content { height: 90px;}


/* Hide names from testimonials */
div.testimonial-meta {display: none;}

.front-block:nth-of-type(2n) {
	background: #ffffff;
}

section.front-testimonials h5 { font-size: 1em; }

/* Home page stuff */
section.front-block.featured-page { padding-top: 20px; padding-bottom: 20px;}

/* footer stuff */
div.site-info img#footerlogo { max-width: 175px; width: 30%; margin-top: 15px; margin-bottom: 15px;}

#colophon {
	/* background: #342978;  *purple*/
    /* background: #199ad6;   DC blue */
	/* background: #999999!important;  DC grey */
	background: #998c4d!important;
	
}
#colophon, #colophon a {
	color: #FFFFFF;
}
div.footer-bottom { border-top: 6px; border-color:#f88c00;}

#colophon .right-footer {
    width: 10%;
	position: relative; top: -150px;
}
#colophon .left-footer {
    width: 100%;
}

@media only screen and (max-width: 990px) {
#colophon .right-footer {
    width: 100%;
	position: relative; top: 0px;
	float: left;
}
}

/* Twitter feed widget */
#colophon div.footer-widgets { background:#696969; border-bottom: 6px solid rgba(248, 140, 0, 1); border-top: 30px solid #199ad6; padding-top: 30px!important; padding-bottom: 10px;}

div.col-lg-4.footer-widget { width: 100%; }
div#ctf div.ctf-item { float: left; border-top: 0px!important; width: 32%;}
a#ctf-more { clear: both;}


.jetpack-testimonial .testimonial-content::before {
	border-color: transparent;
	border-style: none;
	border-width: 0px 0px 0;
	bottom: 0px;
	content: "";
	left: 0px;
	position: absolute;
	width: 0;
	z-index: 0;
}

/* Images in theme layout cells */
div.theme-layout-cell img { margin-top: 10px; margin-bottom: 10px;}

/* remove search bar */
form.search-form {display: none;}

/* DC Logo in header hack */
li#menu-item-1874 a { content: none; 
	/*background-image: url(Images/demycolton_logo_vertical_300px.png); background-size: contain; background-position: center center; width: 300px; height: 100px; background-repeat: no-repeat; color: #ffffff;*/
	background-image: url(http://www.biotechceosummit-eu.com/wp-content/uploads/2022/02/Produced-by-DC-horiz-stacked.png);
	background-size: contain; background-position: center center; width: 408px; height: 100px; 
	max-width: 275px;
	background-repeat: no-repeat; color: #ffffff; /* width: 100px;*/ }
li#menu-item-1874 {
	border-left: 0px solid rgba(0,0,0,0); /* margin-left: 125px;*/
	margin-left: 30px;
}

li#menu-item-1874 a div.menu-item-description { display: none; }

/* Secondary Menu */
#secondary-menu { height: 100px;}
ul#secondary-menu li.menu-item { text-align: center;}
.secondary-navigation {max-width: 100%;}
/* Two buttons in secondary menu featured in header */
#secondary-menu li.menu-item-1867 a, #secondary-menu li.menu-item-2233 a, #secondary-menu li:first-child a, #secondary-menu li:nth-child(2) a {
	margin-top: 24px;
	box-shadow:inset 0px 1px 0px 0px #f0e4ad;
	background:linear-gradient(to bottom, #c7b565 5%, #998c4d 100%);
	background-color:#c7b565;
	border-radius:10px;
	border:1px solid #d4bd55;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #bda640;
	    height: 60px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    display: flex;
}

#secondary-menu li.menu-item-1867 a:hover, #secondary-menu li.menu-item-2233 a:hover,  #secondary-menu li:first-child a:hover, #secondary-menu li:nth-child(2) a:hover {
	background:linear-gradient(to bottom, #998c4d 5%, #c7b565 100%);
	background-color:#998c4d;
}

.secondary-navigation > div > ul > li {
	border-left: 0px solid rgba(0,0,0,0);

}

/* Mobile Menu */

#toggle-sidebar #close-toggle-sidebar {
	background: #199ad6;

}
/* Content stuff */
body.page-id-24 div.entry-content p { margin-bottom: 0px;} /*contact page make bullets line up to p */

table td, table th {
    border-top: 0px;
    padding: 0px;
}

.theme-content-layout

{

   display: table;

   width: 100%;

   table-layout: fixed;

}



.theme-content-layout-row 

{

   display: table-row;

}



.theme-layout-cell

{

   display: table-cell;

   vertical-align: top; padding-right: 10px;

}

/* home page images row */
   .imagesrowof3 {width: 100%; display: block; height: auto;}
    .imagesrow_3 { width: 32%; border: #fff 2px solid; height: 200px; min-height: 200px; background-position: center; background-size: cover; float: left; display: block; }
    @media (max-width: 500px){
        .imagesrow_3 { width: 100%;}
    }

/* home page hero graphic edits */
/* Remove shaded hero text box */
#featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry, #featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry:before, #featured-content .featured-slide .hentry .inner-hentry pre, #featured-content .inner-hentry .table-striped tbody tr:nth-of-type(odd) {
    background: rgba(0,0,0,0);
}

#featured-content .featured-slide .hentry .inner-hentry:after {
	 border-color: hsla(0,0%,47.1%,0) rgba(0,0,0,0); 
    border-style: none;
    border-width: 0; 
	right: 0;
}
#featured-content .featured-slide .entry-thumb {
    opacity: 1;
   
}
/* move text to right */
.hentry .container {
  width: 86%;
  float: none;
}

#featured-content .featured-slide .hentry .inner-hentry {
    max-width: 100%;
 }
/* fit text around background at different widths */
  @media (min-width: 62em) {
.hentry .container {
  width: 100%;
  float: none;
  padding-left: 370px;
}
}

 @media (max-width: 62em) {
.hentry .container {
  padding-left: 150px;
}
}
 @media (max-width: 48em) {
.hentry .container {
  padding-left: 50px;
}
}
@media only screen and (max-width: 500px) {
.hentry .container {
  padding-left: 0px;
}
}

/* Remove grey of hero box */
#featured-content {
    background: none!important;
}
/* change hero box padding */
#featured-content .featured-slide {
    background: #000;
    padding: 57px 0;
}



/*
#featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry, #featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry:before, #featured-content .featured-slide .hentry .inner-hentry pre, #featured-content .inner-hentry .table-striped tbody tr:nth-of-type(odd), inner-hentry:before {
    background: rgba(0,0,0,.3);
	backdrop-filter: blur(20px) saturate(125%);
	padding: 30px 30px 38px 30px;
}
*/


/* schedule table */

theme-layout-cell table tr td p { margin: 0px; padding: 0px; margin-bottom: 0px!important;}
theme-layout-cell table tr td ul { margin: 0px!important; padding: 0px; margin-bottom: 0px!important;}
theme-layout-cell table tr td li { margin: 0px!important; padding: 0px; margin-bottom: 0px!important;}

div.table-responsive table { width: 100%!important;}
div.table-responsive table tr:nth-child(odd) {
    background-color: #F1F1F1; 
}
div.table-responsive table td.time { padding-right: 25px; width: 15%; text-align: right; border-right: solid #747474 1.0pt;}
div.table-responsive table td { padding: 10px; }
div.table-responsive table td.meal {background: #C2D6EC;}
div.table-responsive table p { margin-top: 0px;}




.theme-button {
	box-shadow:inset 0px 1px 0px 0px #f0e4ad;
	background:linear-gradient(to bottom, #c7b565 5%, #998c4d 100%);
	background-color:#c7b565;
	border-radius:10px;
	border:1px solid #d4bd55;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	padding:12px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #bda640;
	height: auto;
	vertical-align: middle;
	    align-items: center;
    justify-content: center;
    display: inline-block;
	
    /* old style
    border: 0;
    border-collapse: separate;
    -webkit-background-origin: border !important;
    -moz-background-origin: border !important;
    background-origin: border-box !important;
    background: #998C4D!important;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border-width: 0;
    padding: 5px 10px;
    margin: 5px auto;
    height: 27px;
    color: #fff; */
}
.theme-button:hover {
	background:linear-gradient(to bottom, #998c4d 5%, #c7b565 100%);
	background-color:#998c4d;
}

#sponsors a {
	text-decoration: none;
	border: none;
}

/* home page slider */

#slider_1428 h5 {
    border:none;
    margin-bottom:-30px;
    quotes: "\201C""\201D""\2018""\2019";
	font-size: 1.7em;
    text-align: center;
	color:rgb(153, 140, 77);
}
#slider_1428 h5:before { 
 content: "\201C";
    font-weight: bold;
    font-size:100px;
    color:rgb(153, 140, 77);
    position: absolute; 
    top: .5em;
    left: .8em; 
    font-family: 'Georgia'; 
} 
#slider_1428 h5:after { 
 content: "\201D";
    font-weight: bold;
    font-size:100px;
    color:rgb(153, 140, 77);
    position: absolute; 
    /*bottom: -0.6em;
    right: 1em;*/
bottom: -0.7em;
    right: 0.8em;
    font-family: 'Georgia'; 
}
#slider_1428 li.owl-item {
}
@media screen and (max-width: 770px) {
#slider_1428 h5:before { 
    position: absolute; 
    top: 0.15em;
    left: .1em;
} 
#slider_1428 h5:after { 
    position: absolute; 
    bottom: -0.7em;
    right: 0em;
}
}

/* Contact page spacing */
body.page-id-143 div.entry-content p {
    margin-bottom: 0px;
}

/* text spacing in tables */
.theme-layout-cell table ul { margin-top: 0px; padding-top: 0px; margin-bottom: 0px;}
.theme-layout-cell table ul li { margin-top: 0px; padding-top: 0px;}
.theme-layout-cell table p { margin-bottom: 0px; padding: 0px;}
.theme-layout-cell table td { padding: 5px;}

/* home page youtube videos */
.jetpack-video-wrapper {text-align: center;}
iframe.youtube-player { max-width: 680px; max-height: 380px;
    margin-left: auto!important;
    margin-right: auto!important;}

/* page layout columns */
.layout-leftcolumn {width: 67%;}
.layout-rightcolumn {width: 33%;}

/* media queries */
@media only screen and (max-width: 1200px) {
	.main-navigation,
	.secondary-navigation > div {
		display: none;
	}

	#masthead .mobile-buttons {
		display: flex;
	  flex-flow: row wrap;
	}
    li#menu-item-886 {display: none;}
    
}



@media only screen and (max-width: 992px) {
     
    
}

@media only screen and (max-width: 768px) {
    div#ctf div.ctf-item { float: none; width: 100%;}
    div.header-custom-text { white-space: pre-wrap; width: 100%;}
	
	#slider_1428 h5 {
    margin-bottom:-18px;
}
	/* page columns */
	.layout-leftcolumn { width: 100%; }
	.layout-rightcolumn { width: 100%;}
	.theme-content-layout-row, .theme-layout-cell {
    display: block;}
	.table-responsive td {
		width: 100%!important;
		display: block;
		height: auto!important;
	}
	
	/* slideshows */
	.bwg_slideshow { width: 100%;}
}